<!DOCTYPE html>
<html>
	<head>

		<!--Este es el codigo en HTML -->
		<title>Ejercici&oacute;: Mi primera pagina web
		</title>

	</head>
	<body>

		<h1> M08 Aplicaciones web
		</h1>

		<h2>Sublime text
		</h2>

		<h3>Explicaci&oacute;n
		</h3>

		<p style="color:green; font-size:20px">Sublime es otro excelente editor HTML. Desarrollado por una empresa con sede en Sydney, este software se encuentra en la categor&iacute;a de freemium.
			Freemium significa que puedes usar Sublime de forma gratuita, pero debes comprar una licencia para poder disfrutar de todas las funciones.
			<br>
			<br>
			Sublime ofrece muy buen soporte para garantizar que el programa se actualice constantemente. Los usuarios pueden agregar plugins creados por la comunidad o crear los suyos propios.
			Creemos que usar la versi&oacute;n gratuita de <strong>Sublime</strong> es m&aacute;s que suficiente. Sin embargo, si crees que necesitas m&aacute;s funciones, puede obtener la licencia m&aacute;s adelante.
		</p>

		<h4>Caracter&iacute;sticas clave
		</h4>

		<p style="color:green; font-size:20px"><strong>Sublime</strong> es compatible con la <strong>API</strong> de <strong>Python</strong> que le permite al plugin expandir su funcionalidad pgreeneterminada.
			<br>
			Edici&oacute;n simult&aacute;nea. Puedes realizar cambios en muchas &aacute;reas seleccionadas al mismo tiempo.
			<br>
			Sublime est&aacute; disponible en <b>Windows</b>, <b>OS X</b> y <b>Linux</b>. Los desarrolladores solo necesitan tener una licencia para usar Sublime en todas las computadoras que tengan.
		</p>

		<h4>¿Por qu&eacute; los desarrolladores prefieren Sublime Text?
		</h4>

		<p style="color:green; font-size:20px">API potente y ecosistema de paquetes. Sublime proporciona miles de paquetes que est&aacute;n disponibles y construidos por la comunidad. Estos paquetes son de c&oacute;digo abierto.
			<br>
			Edici&oacute;n por separado. Los desarrolladores pueden usar m&uacute;ltiples monitores y editar diferentes tipos de c&oacute;digo simult&aacute;neamente.
			<br>
			Ir a cualquier cosa (Go to Anything). Esta funci&oacute;n es &uacute;til para abrir los archivos con unas pocas teclas, para buscar s&iacute;mbolos, l&iacute;neas o palabras.
		</p>

		<h4>Diseño
		</h4>

		<p style="color:green; font-size:20px">La interfaz de Sublime Text es excelente en t&eacute;rminos de est&eacute;tica.
			<br>
			Disponible para: Windows, OS X y Linux (32/64 bit).
		</p>

		<a href="Mi_primera_pagina_web.html">Inici&oacute;</a>
		<br>
		<a href="ejemplos_editor.html">Ejemplos de editores
		</a>

	</body>
</html>
